## org.gnu.gtk.event
Class SpinEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.SpinEvent.Type

Enclosing class:
  SpinEvent

public static class SpinEvent.Type
extends EventType

Field Summary
`static SpinEvent.Type` `VALUE_CHANGED` This event indicates that the menu item has been activated.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VALUE_CHANGED

    public static final SpinEvent.Type VALUE_CHANGED

  This event indicates that the menu item has been activated.